{{!-- Clickable image component, enlarge on click by communicating with image.js --}}
<button type="button" class="image {{if this.isLarge "large"}}" {{on "click" this.toggleSize}}>
  {{!-- Takes attributes from props in rental.hbs --}}
  <img ...attributes>
  {{!-- Logic driven text, check image.js --}}
  <small>View {{if this.isLarge "Smaller" "Larger"}}</small>
</button>
